<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">59.055000305176</MDI>
      <MDI key="STATISTICS_MEAN">14.636798181566</MDI>
      <MDI key="STATISTICS_MINIMUM">0</MDI>
      <MDI key="STATISTICS_STDDEV">9.8234771578005</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
